Announcement

Collapse
No announcement yet.

update to (2.0.30.0) failed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • update to (2.0.30.0) failed

    I got an install fail when trying to upgrade to (2.0.30.0) with message
    Install/Update of package BLLAN failed. and now i am getting
    CRITICAL: Plugin has disconnected. under plug in status anyone else have this issue? or know of a fix?

  • #2
    Yes I have seen this as well with plugins other than my own. I updated the Zwave plugin the other day and it did the same thing
    I am wondering if there is something in the newest build of HS3 causing this.

    The way to get around it is this:

    1. Disable the plugin
    2. Shutdown and restart HS3
    3. Update plugin
    4. Re-enable plugin
    Cheers,
    Bob
    Web site | Help Desk | Feature Requests | Message Board

    Comment


    • #3
      Originally posted by Blade View Post
      Yes I have seen this as well with plugins other than my own. I updated the Zwave plugin the other day and it did the same thing
      I am wondering if there is something in the newest build of HS3 causing this.

      The way to get around it is this:

      1. Disable the plugin
      2. Shutdown and restart HS3
      3. Update plugin
      4. Re-enable plugin
      Thanks that solution worked for me after my update failed.

      Where is the release notes on this, or what was changed on this version?

      Comment


      • #4
        In the about page in the plugin
        Click on Revision history
        Cheers,
        Bob
        Web site | Help Desk | Feature Requests | Message Board

        Comment

        Working...
        X